#include <stdio.h>
#define SIZEX 64
#define SIZEY 64
int main(int argc,char **argv)
{
FILE *fp;

unsigned char *ch;
unsigned short int x=0;
int apa,isch=0;

if(argc < 2){exit(1);}
fp = fopen(argv[1],"r");
if(!fp){printf("bajs..\n");exit(1);}
apa = SIZEX * SIZEY;
while(isch < apa)
{
isch++;
ch = fgetc(fp);
printf("%d,",ch);
if(x == SIZEX){x = 0; printf("\n");}
}
}
